body, table, tr, td {
	font: 10px Arial, Helvetica, sans-serif;
	color: #5A3514;
	letter-spacing: 1px;
	text-decoration: none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5A3514;
	text-decoration: none;
	letter-spacing: 1px;
	background-color: #F1DCC9;
}
a:link, a:active, a:visited {
	font-weight: bold;
	color: #CC0000;
	font-family: Times New Roman, Times, serif;
	font-size: 10px;
	cursor: crosshair;
	letter-spacing: 2px;
	filter: Light;
	text-transform: uppercase;
	text-decoration: none;
	font-style: normal;
	border-bottom: none;
}
a:hover {
	color: #FF0000;
	font-family: Times New Roman, Times, serif;
	font-size: 9px;
	text-decoration: none;
	cursor: crosshair;
	letter-spacing: 3px;
	filter: Invert;
	font-weight: bold;
	font-style: normal;
} 
input, textarea, option, select {
	background-color: #F7877B;
	font: 10px Arial, Helvetica, sans-serif;
	color: #000000;
	letter-spacing: 1px;
	border: 1px dotted #990000;
	text-decoration: none;
} 
.border-images1 {
	border: 1px solid #990000;
	background-color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.style20 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style21 {
	color: #FFFF99;
	letter-spacing: 1px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style25 {
	font-family: Courier New, Courier, mono;
	font-size: 60px;
	color: #C00000;
	font-weight: normal;
	letter-spacing: 2px;
	font-style: italic;
}
.style22 {
	color: #990000;
	letter-spacing: 1px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.border-images {
	background-color: #AB1344;
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	border: 1px solid #AB1344;
} 
.style30 {
	font-family: Courier New, Courier, mono;
	font-size: 40px;
	color: #F1891A;
	font-weight: normal;
	letter-spacing: 2px;
} BODY {
	scrollbar-face-color:#630000;
	scrollbar-arrow-color:#f18c00;
	scrollbar-track-color:#F1DCC9;
	scrollbar-shadow-color:#f18c00;
	scrollbar-highlight-color:#f18c00;
	scrollbar-3dlight-color:#72050B;
	scrollbar-darkshadow-color:#630000;
}
.style23 {
	color: #F1891A;
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	letter-spacing: 0px;
}
.style26 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style24 {
	color: #C54F4F;
	letter-spacing: 1px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
}
A.cel:link {
	DISPLAY: block;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	color: #C54F4F;
	font-weight: bold;
	cursor: hand;
	filter: Light;
	border-right: none;
	border-left: none;
	border-top-style: none;
	border-bottom-style: none;
	letter-spacing: 1px;
}
A.cel:hover {
	DISPLAY: block;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	color: #F7EDE3;
	font-weight: bold;
	cursor: hand;
	filter: Light;
	border-bottom-style: none;
	letter-spacing: 1px;
	border-top-style: none;
	background-color: #59403B;
	border-right-style: none;
	border-left-style: none;
} A.cel:visited {
	DISPLAY: block;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	color: #C00000;
	font-weight: bold;
	cursor: hand;
	filter: Light;
	border-right: none;
	border-left: none;
	border-top-style: none;
	border-bottom-style: none;
	letter-spacing: 1px;
}
